## pacman 0.3.0

=== DESCRIPTION ===
Package: pacman
Type: Package
Title: Package Management Tool
Version: 0.3.0
Date: 2012-06-03
Authors@R: c(person("Tyler", "Rinker",
    role = c("aut", "cre", "ctb"),
    email = "tyler.rinker@gmail.com"),
    person("Dason", "Kurkiewicz",
    role = c("aut", "ctb"),
    email = "dasonk@iastate.edu"))
Author: Tyler Rinker [aut, cre, ctb], Dason Kurkiewicz [aut, ctb]
Maintainer: Tyler Rinker <tyler.rinker@gmail.com>
Depends: R (>= 2.13.0)
Imports: devtools
Suggests: knitr, lattice, testthat (>= 0.9.0), XML
BugReports: https://github.com/trinker/pacman/issues?state=open
Description: Tools to more conveniently perform tasks
    associated with add-on packages.  pacman conveniently wraps library and
    package related functions and names them in an intuitive and consistent
    fashion.  It seeks to combine functionality from lower level functions which
    can speed up workflow.
License: GPL-2
URL: https://github.com/trinker/pacman
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2015-02-19 16:35:18 UTC; Tyler
Repository: CRAN
Date/Publication: 2015-02-21 01:22:28
