## pacman 0.4.1

=== DESCRIPTION ===
Package: pacman
Type: Package
Title: Package Management Tool
Version: 0.4.1
Date: 2016-03-30
Authors@R: c(person("Tyler", "Rinker", role = c("aut", "cre", "ctb"),
        email = "tyler.rinker@gmail.com"), person("Dason",
        "Kurkiewicz", role = c("aut", "ctb"), email =
        "dasonk@iastate.edu"), person("Keith", "Hughitt", role =
        c("ctb")))
Author: Tyler Rinker [aut, cre, ctb], Dason Kurkiewicz [aut, ctb],
        Keith Hughitt [ctb]
Maintainer: Tyler Rinker <tyler.rinker@gmail.com>
Depends: R (>= 3.0.2)
Imports: devtools, methods, stats, utils
Suggests: knitr, lattice, testthat (>= 0.9.0), XML
BugReports: https://github.com/trinker/pacman/issues?state=open
Description: Tools to more conveniently perform tasks associated with
        add-on packages.  pacman conveniently wraps library and package
        related functions and names them in an intuitive and consistent
        fashion.  It seeks to combine functionality from lower level
        functions which can speed up workflow.
License: GPL-2
URL: https://github.com/trinker/pacman
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-03-30 11:46:15 UTC; Tyler
Repository: CRAN
Date/Publication: 2016-03-30 20:35:25
