## pacman 0.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Package: pacman
 Type: Package
 Title: Package Management Tool
-Version: 0.4.1
-Date: 2016-03-30
+Version: 0.4.5
+Date: 2017-05-02
 Authors@R: c(person("Tyler", "Rinker", role = c("aut", "cre", "ctb"),
         email = "tyler.rinker@gmail.com"), person("Dason",
         "Kurkiewicz", role = c("aut", "ctb"), email =
         "dasonk@iastate.edu"), person("Keith", "Hughitt", role =
+        c("ctb")), person("Albert", "Wang", role =
         c("ctb")))
 Author: Tyler Rinker [aut, cre, ctb], Dason Kurkiewicz [aut, ctb],
-        Keith Hughitt [ctb]
+        Keith Hughitt [ctb], Albert Wang [ctb]
 Maintainer: Tyler Rinker <tyler.rinker@gmail.com>
 Depends: R (>= 3.0.2)
 Imports: devtools, methods, stats, utils
@@ -23,8 +24,8 @@
 License: GPL-2
 URL: https://github.com/trinker/pacman
 VignetteBuilder: knitr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-03-30 11:46:15 UTC; Tyler
+Packaged: 2017-05-03 01:05:51 UTC; Tyler
 Repository: CRAN
-Date/Publication: 2016-03-30 20:35:25
+Date/Publication: 2017-05-03 06:56:21 UTC
