## pacman 0.5.0

=== DESCRIPTION ===
Package: pacman
Type: Package
Title: Package Management Tool
Version: 0.5.0
Authors@R: c(person("Tyler", "Rinker", role = c("aut", "cre", "ctb"),
        email = "tyler.rinker@gmail.com"), person("Dason",
        "Kurkiewicz", role = c("aut", "ctb"), email =
        "dasonk@gmail.com"), person("Keith", "Hughitt", role =
        c("ctb")), person("Albert", "Wang", role = c("ctb")),
        person("Garrick", "Aden-Buie", role = c("ctb")),
        person("Albert", "Wang", role = c("ctb")),
        person("Lukas", "Burk", role = c("ctb")))
Depends: R (>= 3.5.0)
Imports: remotes, methods, stats, utils
Suggests: BiocManager, knitr, lattice, testthat (>= 0.9.0), XML
BugReports: https://github.com/trinker/pacman/issues?state=open
Description: Tools to more conveniently perform tasks associated with
        add-on packages. pacman conveniently wraps library and package
        related functions and names them in an intuitive and consistent
        fashion.  It seeks to combine functionality from lower level
        functions which can speed up workflow.
License: GPL-2
URL: https://github.com/trinker/pacman
VignetteBuilder: knitr
RoxygenNote: 6.1.0.9000
NeedsCompilation: no
Packaged: 2018-10-22 00:33:34 UTC; trinker
Author: Tyler Rinker [aut, cre, ctb],
  Dason Kurkiewicz [aut, ctb],
  Keith Hughitt [ctb],
  Albert Wang [ctb],
  Garrick Aden-Buie [ctb],
  Albert Wang [ctb],
  Lukas Burk [ctb]
Maintainer: Tyler Rinker <tyler.rinker@gmail.com>
Repository: CRAN
Date/Publication: 2018-10-22 08:30:03 UTC
