## pacman 10

=== debian/changelog ===
pacman (10-21) unstable; urgency=medium

  * Adopt games inside Games team (Closes: #869291)
  * Reformat d/control with debputy
  * Make the .desktop explicitely run the game, not the package manager
    and declare compliance to brand new 4.7.2 Policy (Closes: #1098986)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 27 Feb 2025 08:10:33 +0100

pacman (10-20) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Switched to simpler dh build rules and enabled hardening.
  * Replaced obsolete build dependency libncurses5-dev with libncurses-dev.
  * Add xmkmf override to make build reproducible. (Closes: 1021466)

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 15 Apr 2024 17:51:04 +0200

pacman (10-19) unstable; urgency=medium

  * QA upload.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.6.0.1.
      - Organized "Depends" alphabetically.
  * debian/copyright: Updated for format 1.0.
  * debian/menu: Removed because ".desktop" already exists.
  * debian/pacman.lintian-overrides: Created.
  * debian/patches/old-patches.patch: Created.
  * debian/rules:
      - Added "dh sequencer".
      - Removed comments and CFLAGS not util.
  * debian/source/format: Updated to 3.0 (quilt).

 -- Hugo Torres de Lima <hugotorres@protonmail.com>  Fri, 10 Dec 2021 23:53:04 -0300

pacman (10-18) unstable; urgency=medium

  * QA upload.
  * Update Standards-Version to 4.4.1
  * Update compat level to 12
  * Mark maintainers as QA

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 19 Dec 2019 21:44:22 +0000

pacman (10-17.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC-6. (Closes: #811718)
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Mon, 08 Aug 2016 12:04:23 +0200

pacman (10-17.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Provide a desktop file and a new icon for pacman. Thanks to Paolo Naldini
    for the report and initial patch. (Closes: #487276)
  * Declare compliance with Debian Policy 3.9.6.
  * debian/rules: Replace deprecated dh_clean -k with dh_prep.
  * debian/rules: Add recommended build-arch and build-indep targets.
  * debian/control: Add missing ${misc:Depends} substvar.
  * Use compat level 9 and require debhelper >= 9.
  * Use source format 1.0 explicitly.

 -- Markus Koschany <apo@debian.org>  Fri, 04 Dec 2015 18:19:49 +0100

pacman (10-17) unstable; urgency=low

  * imake has moved to xutils-dev, closes: #485214.
  * use nanosleep to avoid chewing up the cpu, closes: #348425.
  * add a menu icon, thanks Mark Purcell!  Closes: #273457.
  * bump debhelper compat to 6, no changes.
  * Update std-ver to 3.8.0
    + change menu section to Games/Action [was Games/Arcade].
  * Updated copyright and license information.

 -- Joe Nahmias <jello@debian.org>  Mon, 16 Jun 2008 23:30:58 -0400

pacman (10-16) unstable; urgency=low

  * debian/control: xlibs-dev transition (closes: #346894).
  * debian/control: bump Std-Ver, no changes.
  * debian/menu: quote strings to satisfy lintian.
  * debian/copyright: update address for FSF to satisfy lintian.

 -- Joe Nahmias <jello@debian.org>  Fri, 13 Jan 2006 04:26:04 +0000

pacman (10-15) unstable; urgency=low

  * New Maintainer (closes: #182985).
  * Update build system to use debhelper.
  * debian/control: Std-Ver (bumped to 3.6.1).
  * pacman.man: escaped bare dash.

 -- Joe Nahmias <jello@debian.org>  Wed, 29 Oct 2003 12:52:30 -0500

pacman (10-14) unstable; urgency=low

  * Rebuilt with g++ 3.3 which fixes old libstdc++2.10-glibc2.2 dep (closes: #210503)

 -- Peter Joseph  <kneecaps@debian.org>  Fri, 12 Sep 2003 13:37:11 +0100

pacman (10-13) unstable; urgency=low

  * Fixed HPPA build problems thanks to Snowman (closes: #104861)

 -- Peter Joseph <kneecaps@debian.org>  Mon, 16 Jul 2001 00:40:44 +0100

pacman (10-12) unstable; urgency=low

  * New Maintainer (closes: #89251)

 -- Peter Joseph <kneecaps@ntlworld.com>  Sun, 17 Jun 2001 23:44:27 +0100

pacman (10-11) unstable; urgency=low

  * Fixed initialisation bug that was causing segfault at startup for some user. Closes: #45027.

 -- Steve McIntyre <93sam@debian.org>  Fri, 9 Mar 2001 22:34:27 -0000

pacman (10-10) unstable; urgency=low

  * Renamed Build-Depends-Indep to Build-Depends. Closes: #88734.
  * Changed maintainer address.

 -- Steve McIntyre <93sam@debian.org>  Wed, 7 Mar 2001 01:00:27 -0000

pacman (10-9) unstable; urgency=low

  * Added Build-Depends-Indep. Closes: #84650.
  * Updated Standards-Version.

 -- Steve McIntyre <stevem@chiark.greenend.org.uk>  Sun, 18 Feb 2001 21:21:46 -0000

pacman (10-8) unstable; urgency=low

  * Moved /usr/doc stuff to /usr/share/doc.
  * Updated Standards-Version.
  * Lots of lintian warning fixes.

 -- Steve McIntyre <stevem@chiark.greenend.org.uk>  Sat, 23 Dec 2000 16:11:46 -0000

pacman (10-7) frozen unstable; urgency=low

  * Rebuilt against ncurses4 for slink.
  * Needed to add -fno-rtti -fno-exceptions to compiler flags to fix linking problems.

 -- Steve McIntyre <stevem@chiark.greenend.org.uk>  Sat, 31 Oct 1998 09:30:46 -0000

pacman (10-6) unstable; urgency=low

  * Moved binary to /usr/games and manpage to /usr/man/man6, to fit Policy section 4.9.

 -- Steve McIntyre <stevem@chiark.greenend.org.uk>  Sat, 14 Mar 1998 21:34:02 -0000

pacman (10-5) unstable; urgency=low

  * Libc6 compilation - used patch in bug#16195 (now closed).
  * Fixed debian/rules so fakeroot will work.
  * New standards-version.
  * Updated menu entry.

 -- Steve McIntyre <stevem@chiark.greenend.org.uk>  Sat, 10 Jan 1998 17:56:21 -0000

pacman (10-4) unstable; urgency=low

  * Moved man page into section 6.
  * Fixed perms on man page.

 -- Steve McIntyre <stevem@chiark.greenend.org.uk>  Thu, 31 Jan 1997 20:14:38 -0000


