=== debian/control ===
Source: pacman
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libncurses-dev,
 libx11-dev,
 libxext-dev,
 xutils-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/games-team/pacman
Vcs-Git: https://salsa.debian.org/games-team/pacman.git
x-Style: black

Package: pacman
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Chase Monsters in a Labyrinth
 You are Pacman, and you are supposed to eat all the small dots to get to
 the next level. You are also supposed to keep away from the ghosts,
 if they take you, you lose one life, unless you have eaten a large dot,
 then you can, for a limited amount of time, chase and eat the ghosts.
 There is also bonus available, for a limited amount of time.
 An X gives just points, but a little pacman gives an extra life.
