=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# Enable all hardening options.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	xmkmf -a
	# Avoid embedding build path
	sed -i -e "s,CXXEXTRA_DEFINES =,CXXEXTRA_DEFINES = -ffile-prefix-map=$(CURDIR)=.,g" Makefile

override_dh_auto_install:
	dh_auto_install -- BINDIR=/usr/games
